//##protect##"FileHeader"
/** @file StdAfx.h
 *
 *  @authors S. Beuque, C. Guinot, J. Krauth, N. Reibel, J. Rose, L. Sartory, S. Weber
 *  @date    Creation: 01.02.2013
 *  @date    $LastChangedDate: 2013-02-01 15:02:09 +0100 (Fr, 01. Feb 2013) $
 *  @version $LastChangedRevision: 3764 $
 *
 *  @par DESCRIPTION
 *  Include file for standard system include files, or project specific include files that 
 *  are used frequently, but are changed infrequently 
 *
 *  @par LICENCE
 *  @verbatim
 *  Copyright (C) 2009 - 2013 ADDI-DATA GmbH
 *
 *  ADDI-DATA GmbH
 *  Airpark Business Center
 *  Airport Boulevard B210
 *  77836 Rheinmnster
 *  Germany
 *  Tel: +49(0)7229/1847-0    |  Fax: +49(0)7229/1847-200
 *  http://www.addi-data-com  |  info@addi-data.com
 *  @endverbatim
 **/
//##protect##"FileHeader"

#pragma once

#ifndef _WIN32_WINNT       // Allows use of features specific to windows XP or later
#define _WIN32_WINNT 0x501 // Change this to appropriate value to target other versions
#endif

#include <tchar.h>
#include <stdio.h>
#include <conio.h>
#include <ctype.h>

#include "..\..\Include\PCIe1016.h"
#include "..\..\Utils\Utils.h"

/* Reference here additional headers that your program requires */
//##protect##"AdditionalHeaderFiles"
//##protect##"AdditionalHeaderFiles"
