UNIT PCIe1016;

INTERFACE

FUNCTION   i_PCIe1016_GetNumberOfBoards (var pb_NbrOfBoards : Byte): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_GetBoardInformation(b_BoardIndex : Byte;
									dw_IdentifierStringSize : LongWord;
									pc_Identifier : PAnsiChar;
									var	pdw_UINumber : LongWord;
								    var pdw_DeviceNumber : LongWord;
								    var pdw_BusNumber : LongWord;
									var	pdw_BaseAddress0 : LongWord;
									var	pdw_BaseAddress1 : LongWord;
									var	pdw_BaseAddress2 : LongWord;
									var	pdw_BaseAddress3 : LongWord;
									var pb_Interrupt : Byte ): Int16;FAR;STDCALL;
						
FUNCTION   i_PCIe1016_OpenBoardViaIndex (b_BoardIndex : Byte; var ph_DeviceHandle : THANDLE): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_OpenBoardViaIdentifier (pc_Identifier : PCHAR; var ph_DeviceHandle : THANDLE): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_CloseBoard (h_DeviceHandle : THANDLE ): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_GetDLLVersion (var pdw_Version : LongWord): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_GetDeviceDriverVersion(h_DeviceHandle : THANDLE; var pdw_Version : LongWord): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_SetBoardIntRoutine (h_DeviceHandle : THANDLE; v_FunctionName : Pointer): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_ResetBoardIntRoutine (h_DeviceHandle : THANDLE ): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_Read1DigitalInput(h_DeviceHandle : THANDLE; b_Channel : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_Read4DigitalInputs(h_DeviceHandle : THANDLE; b_Port : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_Read8DigitalInputs(h_DeviceHandle : THANDLE; b_Port : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;

FUNCTION   i_PCIe1016_Read16DigitalInputs(h_DeviceHandle : THANDLE;  var pb_Value : UInt16): Int16;FAR;STDCALL;


IMPLEMENTATION

FUNCTION   i_PCIe1016_GetNumberOfBoards (var pb_NbrOfBoards : Byte): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_GetBoardInformation(b_BoardIndex : Byte;
									dw_IdentifierStringSize : LongWord;
									pc_Identifier : PAnsiChar;
									var	pdw_UINumber : LongWord;
								    var pdw_DeviceNumber : LongWord;
								    var pdw_BusNumber : LongWord;
									var	pdw_BaseAddress0 : LongWord;
									var	pdw_BaseAddress1 : LongWord;
									var	pdw_BaseAddress2 : LongWord;
									var	pdw_BaseAddress3 : LongWord;
									var pb_Interrupt : Byte ): Int16;FAR;STDCALL;External 'PCIe1016.DLL';
						
FUNCTION   i_PCIe1016_OpenBoardViaIndex (b_BoardIndex : Byte; var ph_DeviceHandle : THANDLE): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_OpenBoardViaIdentifier (pc_Identifier : PCHAR; var ph_DeviceHandle : THANDLE): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_CloseBoard (h_DeviceHandle : THANDLE ): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_GetDLLVersion (var pdw_Version : LongWord): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_GetDeviceDriverVersion(h_DeviceHandle : THANDLE; var pdw_Version : LongWord): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_SetBoardIntRoutine (h_DeviceHandle : THANDLE; v_FunctionName : Pointer): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_ResetBoardIntRoutine (h_DeviceHandle : THANDLE ): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_Read1DigitalInput(h_DeviceHandle : THANDLE; b_Channel : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_Read4DigitalInputs(h_DeviceHandle : THANDLE; b_Port : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_Read8DigitalInputs(h_DeviceHandle : THANDLE; b_Port : Byte; var pb_Value : Byte): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

FUNCTION   i_PCIe1016_Read16DigitalInputs(h_DeviceHandle : THANDLE;  var pb_Value : UInt16): Int16;FAR;STDCALL;External 'PCIe1016.DLL';

END.